{
	"description": "License keys for software features",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Software License Keys",
	"additionalProperties": false,
	"patternProperties": {
		"^.*$": {
			"description": "Each field of the object represents a feature and holds a list of license keys, where the field name is the feature name.",
			"type": "array",
			"items": {
				"description": "License key (example: '46AE032A - 39882AC4 - 9EC0A184 - 6F163D73')",
				"type": "string"
			},
			"minItems": 1
		}
	}
}